Bug 438213 - Include a shortcut to open KInfoCenter in System Settings > System information
Summary: Include a shortcut to open KInfoCenter in System Settings > System information
Status: RESOLVED FIXED
Alias: None
Product: kinfocenter
Classification: Unclassified
Component: About this System (show other bugs)
Version: 5.22.0
Platform: Other Linux
: NOR wishlist (vote)
Target Milestone: ---
Assignee: Plasma Bugs List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2021-06-07 13:49 UTC by Lua
Modified: 2021-12-14 15:44 UTC (History)
2 users (show)

See Also:
Latest Commit:
Version Fixed In: 5.24


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Lua 2021-06-07 13:49:51 UTC
This would help in terms of feature discoverability. "About this system" settings page could have a "Advanced information" button or something.
Comment 1 Nate Graham 2021-06-08 19:31:01 UTC
Not a bad idea.
Comment 2 Harald Sitter 2021-12-03 12:30:47 UTC
Any thoughts on where to stick the button in the UI exactly?
Comment 3 Nate Graham 2021-12-03 16:05:22 UTC
On the same footer where "Copy to Clipboard" lives, maybe. Or right at the bottom of the FormLayout
Comment 4 Bug Janitor Service 2021-12-06 05:55:04 UTC
A possibly relevant merge request was started @ https://invent.kde.org/plasma/kinfocenter/-/merge_requests/78
Comment 5 Nate Graham 2021-12-14 15:44:38 UTC
Fixed by Harald Sitter with https://invent.kde.org/plasma/kinfocenter/-/commit/bb80a771a2b709034bcb3cd1138e15ba0d8a0ca6 in Plasma 5.24!